Bug 118201 - RFE: xfsdump is missing
RFE: xfsdump is missing
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Garzik
ftp://oss.sgi.com/projects/xfs/cmd_tars
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-13 06:32 EST by acount closed by user
Modified: 2013-07-02 22:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-08 19:25:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2004-03-13 06:32:15 EST
please, add it to the distribution.

-thanks-
Comment 1 acount closed by user 2004-08-26 21:45:52 EDT
any chance to be included into FC-3 ?
Comment 2 acount closed by user 2004-11-08 19:25:33 EST
for FC extras/alternatives, closing...

Note You need to log in before you can comment on or make changes to this bug.